# $Id: icap.conf,v 1.8 2006-05-15 12:57:54 mbalmer Exp $

# Configuration for the smtp-vilter ICAP 1.0 backend
#
# Host to connect to

host=localhost

# Optionally bind to a specific address on this machine
# bind=localhost

# icap engine port

port=1344

# icap engine URI

uri="icap://localhost:1344/AVSCAN"
query="action=SCAN"

# How many times should a connection be retried?
#
# There is a delay of one second between tries.  Be careful not to set this
# value higher as your milter timeout value in your sendmail configuration or
# you will experience strange timeout errors if the scanning engine is not
# reachable.

tries=2

# Timeout value for communication with the icap daemon.  If nothing is
# specified, assume a default of 60 seconds.
#
# A value of 0 means no timeout

timeout=300
